
Redmine - Feature #9786

Add anonymous  watchers to issue

2011-12-13 11:22 - Seven Test

Status: New Start date:  

Priority: High Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Hi,

is there something new about this question from 2 years ago?

receiving mails and watchers problem

We need to add anonymous watchers to issue without creating new account.

There should be feature to add this watchers manually by hand in Redmine and automatically by email TO or CC field. Also for public

and private projects.

Can you add this?

Regards,

Peter

Related issues:

Related to Redmine - Feature #13740: Send email to anonymous users New

Has duplicate Redmine - Feature #5094: Add the ability to add e-mail monitors Closed 2010-03-16

History

#1 - 2013-12-11 12:08 - Erlend ter Maat

Nice feature! can this be scheduled for a future release?

#2 - 2013-12-11 12:10 - Erlend ter Maat

Issue #13740 is also about this subject...

suggested plugin:

http://www.redmine.org/plugins/anonymous-watchers

#3 - 2013-12-11 12:31 - Toshi MARUYAMA

- Category set to Email notifications

#4 - 2013-12-11 12:32 - Toshi MARUYAMA

- Related to Feature #13740: Send email to anonymous users added

#5 - 2017-03-27 14:20 - Joaquim Homrighausen

+1

#6 - 2017-04-19 13:32 - Toshi MARUYAMA

- Description updated

#7 - 2017-09-25 22:53 - Ken K

+1 for anon watcher support for v3.x +

I did find this however...

https://github.com/zy4/anonymous_watchers

#8 - 2019-02-11 03:20 - Go MAEDA
https://www.redmine.org/boards/2/topics/11595
https://www.redmine.org/issues/13740
http://www.redmine.org/plugins/anonymous-watchers
https://github.com/zy4/anonymous_watchers


- Has duplicate Feature #5094: Add the ability to add e-mail monitors added
